NAM1 Shadows
NAM2 the Shadows
FLAG hostile always unknown simulator
PNAM Z'ha'dum 
PTYP zhadum
SNAM Z'ha'dum 
STYP dwf_whitedim
GFXP races/shadow.jpg
MUSC music/kawangi.ogg
MUSV music/vidcast.ogg
COLR 0.9 0 0
NFLT 2
NSTR 1
SCRE 500 exploring
SCRF 500 strategic
SCRD 3 strategic

TEXT description
The Shadows are the most ancient of the surviving First Ones.  They have enslaved and spread war among lower civilizations for millennia.  Their phased, insectoid bodies are nearly indestructible.  
END

TEXT demeanor
Secretive, manipulative and relentless
END

TEXT trade
END

TEXT hometrade
END

TEXT greetfriendly
END

TEXT greetneutral
END

TEXT greethostile
END

SHIP Shadow Fighter
HULL sha_ftr
FLAG simulator intro
SYST th_ionimp
SYST sy_shieldmeso
SYST sy_repfoam
SYST wp_shadowsm
END

SHIP Shadow Battle-Crab
HULL sha_dst
FLAG simulator intro
SYST sy_cloaker
SYST dr_hyper
SYST th_reacless
SYST sy_shieldtemp
SYST sy_compemb
SYST sy_repbot
SYST wp_shadow
SYST wp_shadow
SYST wp_shadowsm
SYST wp_shadowsm
END

SHIP Shadow Battlecrab
HULL sha_dst
FLAG simulator intro
SYST sy_cloaker
SYST dr_hyper
SYST th_reacless
SYST sy_shieldtemp
SYST sy_compemb
SYST sy_repbot
SYST wp_shadow
SYST wp_shadow
SYST wp_shadowsm
SYST wp_shadowsm
END

FLET
FORM ambush
SHP0 Shadow Fighter
SHP1 Shadow Battle-Crab
SHP2 Shadow Battlecrab
FLT0 000
FLT1 00000
FLT2 1
FLT3 1000
FLT4 200000
FLT5 11000
FLT6 1100000
FLT7 1100000
FLT8 1100000
FLT9 1100000
HFL0 1
HFL1 1
HFL2 100
HFL3 200
HFL4 22000
DIF0 0001111222
DIF1 0001111222
DIF2 1122233344
DIF3 3344455566
DIF4 4556667778
DIF5 6677888999
DIF6 7788899999
DIF7 7888999999
DIF8 7888999999
DIF9 8889999999
DIFA 8889999999
DIFB 8889999999
DIFC 8889999999
DIFD 8889999999
DIFE 8889999999
DIFF 8889999999
END

